Subject: Re: [Ietf-languages] Forms for July 2017 changes to ISO 15924

From: "Doug Ewell" <[email-masked]>
Date: Mon, 31 Jul 2017 16:10:35 -0700

Peter Constable wrote:

> I was not asking "what are they doing here". My only concern is that,
> if we are providing a phonetic transcription of a language name, that
> it should be the autoglossonym as pronounced by a native speaker.

We are providing Description fields in the Registry that reflect the
English name field ISO 15924. That is what BCP 47 requires, or at least
appears to require.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org